当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : eclipse 不能启动,详见正文
帖子发表于 : 2008-09-25 13:32 

注册: 2008-09-25 12:53
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
我是新手,刚装了eclipse,启动的时候在“loading workbench”的时候就变黑了,然后进度条还在走,一会以后变亮,程序终止,报错说在work space里有日志文件,但是找不到
请知道原因的朋友帮个忙,最好能详细一点,我对linux了解甚少,谢谢!
日志可于这么一段:
!ENTRY org.eclipse.ui.workbench 4 0 2008-09-25 17:08:34.276
!MESSAGE Widget disposed too early!
!STACK 0
java.lang.RuntimeException: Widget disposed too early!
at org.eclipse.ui.internal.WorkbenchPartReference$1.widgetDisposed(WorkbenchPartReference.java:171)
..........................(此处省略)
!ENTRY org.eclipse.osgi 2 0 2008-09-25 17:08:34.559
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-09-25 17:08:34.559
!MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.apt.pluggable.core_1.0.100.v20080407-1345.jar [154] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-09-25 17:08:34.559
!MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.tool_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-09-25 17:08:34.560
!MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.apt.dispatch_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-09-25 17:08:34.560
!MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.apt.model_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2008-09-25 17:08:34.560
!MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.apt.util_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-09-25 17:08:34.560
!MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.compiler.apt_1.0.100.v20080513-1235.jar [156] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.compiler.apt 2 0 2008-09-25 17:08:34.560
!MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.tool_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2008-09-25 17:08:34.560
!MESSAGE Bundle reference:file:plugins/org.eclipse.jdt.compiler.tool_1.0.100.v_883_R34x.jar [157] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.compiler.tool 2 0 2008-09-25 17:08:34.560
!MESSAGE Missing Constraint: Bundle-RequiredExecutionEnvironment: JavaSE-1.6


附件:
Screenshot-Eclipse.png
Screenshot-Eclipse.png [ 14.64 KiB | 被浏览 803 次 ]



最后由 nokiaisacat 编辑于 2008-09-25 17:17,总共编辑了 3 次
页首
 用户资料  
 
2 楼 
 文章标题 : Re: eclipse 不能启动,详见正文
帖子发表于 : 2008-09-25 13:33 
头像

注册: 2007-09-29 3:09
帖子: 5773
送出感谢: 0 次
接收感谢: 3
终端运行,看输出,贴错误

或者你能找到log...


_________________
HUNT Unfortunately No Talent...


页首
 用户资料  
 
3 楼 
 文章标题 : Re: eclipse 不能启动,详见正文
帖子发表于 : 2008-09-25 15:30 

注册: 2008-09-25 12:53
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
终端没有信息
有个对话框


附件:
Screenshot-Eclipse.png
Screenshot-Eclipse.png [ 14.64 KiB | 被浏览 802 次 ]

页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译